﻿/****************************************弹出层框*************************************/
.btnico {
  background: url(../../images/btc/ico.gif) left top no-repeat;
  color: #032062;
  width: 14px;
  height: 18px;
  border: 0px;
  text-align: center;
  letter-spacing: 2px;
  cursor: hand;
}        
  #main
        {
            height: 100%;
            padding-top: 90px;
            text-align: center;
        }

        #fullbg
        {
            background-color: gray;
            left: 0;
            opacity: 0.5;
            position: absolute;
            top: 0;
            z-index: 3;
            filter: alpha(opacity=50);
            -moz-opacity: 0.5;
            -khtml-opacity: 0.5;
        }

        #dialog
        {
            background-color: #fff;
            border: 5px solid rgba(0,0,0, 0.4);
            height: 650px;
            left: 50%;
            margin: -200px 0 0 -200px;
            padding: 1px;
            position: fixed !important; /* 浮动对话框 */
            position: absolute;
            top: 35%;
            width: 600px;
            z-index: 5;
            border-radius: 5px;
            display: none;
        }

        #dialog p
        {
            margin: 0 0 12px;
            height: 24px;
            line-height: 24px;
            background: #CCCCCC;
        }

        #dialog p.closee
        {
            text-align: right;
            padding-right: 10px;
        }

        #dialog p.closee a
        {
            color: #fff;
            text-decoration: none;
        }
        /****/
         .main
        {
            height: 100%;
            padding-top: 90px;
            text-align: center;
        }

         .fullbg
        {
            background-color: gray;
            left: 0;
            opacity: 0.5;
            position: absolute;
            top: 0;
            z-index: 3;
            filter: alpha(opacity=50);
            -moz-opacity: 0.5;
            -khtml-opacity: 0.5;
        }

         .dialog
        {
            background-color: #fff;
            border: 5px solid rgba(0,0,0, 0.4);
            height: 650px;
            left: 50%;
            margin: -200px 0 0 -200px;
            padding: 1px;
            position: fixed !important; /* 浮动对话框 */
            position: absolute;
            top: 35%;
            width: 600px;
            z-index: 5;
            border-radius: 5px;
            display: none;
        }

         .dialog p
        {
            margin: 0 0 12px;
            height: 24px;
            line-height: 24px;
            background: #CCCCCC;
        }

        .dialog p.closee
        {
            text-align: right;
            padding-right: 10px;
        }

         .dialog p.closee a
        {
            color: #fff;
            text-decoration: none;
        }

 /*!***************************************弹出层框*************************************/

.mybg {
    background-color:#fff;
	padding: 10px; position: static; height: 100%;
}

label {
    cursor:default;
    display:block; 
}

/*Loading beg*/
#Load {
    width:100%;height:100%;background:#fff;position:absolute;z-index:10;
}
    #Load .load {
         width:100%;height:100%;position:relative;
    }
    #Load .img {
        width:100%;
        top:40%;
        position:absolute;
        text-align:center;
        font-size:30px; 
    }
        #Load .img i :before {
            content:'  ';
        }
        #Load .img i {
            height:40px;width:40px;
            display:inline-block;
            background:url(../images/Loading.gif) no-repeat;
        }

/*Loading end*/



/*页面标题 beg */
.myheader {
    border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 10px; margin-bottom:20px;
    
}
    .myheader .myitemname {
        padding:5px 10px;
        float: left; 
        font-size:17px;font-weight:bold;
    }
    .myheader .mybtn_group {
           float: right; 
           padding:0px 10px;
           margin-top:5px;
        }
    .myheader.gaye {
        background:#ccc;
    }

    .myheader2 {
    border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 1px; 
    
}
    .myheader2 .myitemname {
        padding:5px 10px;
        float: left; 
        font-size:15px;font-weight:bold;
    }
    .myheader2 .mybtn_group {
           float: right; 
           padding:0px 10px;
           margin-top:5px;
        }
    .myheader2.gaye {
        background:#eee;
    }
/*页面标题  end*/

.myitemname2 {
    padding: 5px 10px;
    float: left;
    font-size: 17px;
    font-weight: bold;
}
/*查询块 beg*/
.myquery {
    padding: 5px 10px; 
    margin:10px;
    border:1px solid #ccc;
}
    .myquery span { 
         height:30px;
         line-height:30px;  
         float:left;
    }  
    .myquery input, .myquery .select {
        float:left; 
        margin:0px 3px;
    }  
/*查询块 End*/

/*选项卡 Beg*/ 
.mytabs ul{display:block;text-align:center;border-bottom:1px solid #ccc;height:36px;margin-left:0px;}
.mytabs ul li{display: block; float:left;margin-left:10px;}  
.mytabs ul li a{color:#555;float:left;background:#eee;width:100px;line-height:35px;border:1px solid #ccc; }
.mytabs ul li a:hover{background:#fff;color:#000;border-bottom-width:0px;}
.mytabs ul li.Selected a{background-color:#fff;color:#000;border-bottom-width:0px;height:36px;}
/*选项卡 End*/

/*table  Beg*/
.mytable {

}
/*table  End*/


/*myform-group Beg*/

.myform-group {
     width:100%;
     margin:8px 10px;
}
    .myform-group::after {
        clear:both;
        content:" ";
    }
    .myform-group .mycontrol-label {
       float:left;
       text-align:right;
       width:16%;
       margin:0px 5px;
       padding-top:3px;
       padding-right:5px;
    }
    .myform-group .myform-control {
        width:80%;float:left; 
    }
     .myform-group .myform-control .mycontrol {
       width:89%;height:20px;
    }
    .myform-group .mycontrol-labelA {
       float:left;
       text-align:left;
       width:16%;
       margin:0px 5px; 
       padding-right:5px;
    }
    .myform-group .myform-controlA {
        width:78%;float:left;
    }
    .myform-group .myform-control .mycontrolA {
       height: 15px; line-height: 15px; width: 40px; margin-top: 9px;text-align:center;
    }
/*myform-group End*/


/*商品  Beg*/
.stockitem {
    position: relative; 
    margin-bottom: 10px;
    text-align: left;
    float: left;
    margin: 0px 0px 10px 10px;
}

    .stockitem .close {
        /*border-bottom:1px solid #ccc;
             border-left:1px solid #ccc;*/
        width: 100%;
        height: 21px;
        text-align: center;
    }

        .stockitem .close i {
            position: absolute;
            top: 0px;
            right: 0px;
            padding: 5px;
            display:inline-block;
        }

    .stockitem .img {
        float: left;
        height: 100%;
        padding: 0px 15px;
        text-align: center;
    } 
        .stockitem .img img { 
            border: 0px;
        }  
    .stockitem .stk ul {
        height: 100%;
        padding: 5px 10px;
    } 
        .stockitem .stk ul li {
            list-style: none;
            padding: 0px 10px;
        }
/*商品 End*/

/*list-group   Beg*/
.list-group  li{
    list-style:none;
    padding:5px 20px;
}

.list-group .list-group-title {
    width:15%;
    display:inline-block;
    vertical-align:top;
    padding-top:5px;
}
.list-group .header {
    font-size:17px;
    width:80%;
}
.list-group .list-group-content {
    width:80%;
    display:inline-block;
    vertical-align:top;
}
.list-group .list-group-content  span{ 
    display: inline-block;
    padding:5px 0px
} 
/*list-group   End*/

.table th, .table td {
    text-align:center;
    vertical-align: middle;
}
.table tr:first-child {
    background-color: #f5f5f5;
}
.blue {
    background: #5db2ff;
}

.btn-blue,.btn-blue:focus {
	background-color: #5db2ff;
	border-color: #5db2ff;
	color: #fff
}

.btn-blue:hover {
	color: #fff
}

.list-inline {margin:0px;}
.list-inline li {float:left;margin:0px;padding:0px;line-height:inherit;}

